/**
 * @copyright nhcarrigan
 * @license Naomi's Public License
 * @author Naomi Carrigan
 */

/**
 * List of nhcarrigan team members to render.
 */
export const TeamMembers: Array<{
  name:     string;
  avatar:   string;
  role:     string;
  url:      string;
  joinDate: Date;
}> = [
  {
    avatar:   "naomi.png",
    joinDate: new Date("April 1, 2020"),
    name:     "Naomi Carrigan",
    role:     "Founder / CEO",
    url:      "https://chat.nhcarrigan.com",
  },
  {
    avatar:   "denna.png",
    joinDate: new Date("April 2, 2020"),
    name:     "Denna",
    role:     "Chief Financial Officer",
    url:      "https://denna.nhcarrigan.com",
  },
  {
    avatar:   "tim.png",
    joinDate: new Date("April 2, 2020"),
    name:     "Tim",
    role:     "Chief Technical Officer",
    url:      "https://chat.nhcarrigan.com",
  },
  {
    avatar:   "anna.png",
    joinDate: new Date("August 29, 2023"),
    name:     "Anna",
    role:     "Software Engineering Intern",
    url:      "https://chat.nhcarrigan.com",
  },
];
